Job IDs and Job Status
======================

.. py:currentmodule:: ornithology

.. autoclass:: JobID
   :members:

.. autoclass:: JobStatus
   :members:

   .. autoattribute:: IDLE
   .. autoattribute:: RUNNING
   .. autoattribute:: REMOVED
   .. autoattribute:: COMPLETED
   .. autoattribute:: HELD
   .. autoattribute:: TRANSFERRING_OUTPUT
   .. autoattribute:: SUSPENDED
   .. autoattribute:: UNMATERIALIZED
